@media only screen and (min-width: 1024px){
    body{
      background: url('./renergy-under-contruction-cropped.jpg') no-repeat center center fixed; 
      -webkit-background-size: contain;
      -moz-background-size: contain;
      -o-background-size: contain;
      background-size: contain;
    }
}

@media only screen and (max-width: 1023px){
     body{
      background: url('./renergy.lk-under-contruction.jpg') no-repeat center center fixed; 
      -webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
      background-size: cover;
    }
}